@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* PCオンリー調整 */

.list-common__item--normal .txt-icon--pc-browser{
 text-decoration: none;
}

.txt-icon--pc-browser{
 margin: 0;
}

/* --- padding control --- */

.beta-mod-pb0--smt{
    padding-bottom: 0 !important;
}